ul.products li {
    width: 250px;
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
}

.button {
    background-color: #555555; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button4 {border-radius: 12px;}

/***** LAYOUT ******/
/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}
/* Add a gray background color and some padding to the footer */
footer {
  background-color: #f2f2f2;
  padding: 25px;
}
/* Tooltip */
.tooltip > .tooltip-inner {
    background-color: #ffffff; 
    color: #000000; 
    border: 1px solid black; 
    padding: 15px;
    font-size: 15px;
    min-width: 350px;
    max-width: 100%; 
}
.tooltip ul{
    list-style-type:none;
    text-align: justify;
    text-justify: inter-word;
}
/* Tooltip on bottom */
.tooltip.bottom > .tooltip-arrow {
  border-bottom: 5px solid black;
}
.panel-heading {
    padding-bottom: 25px;
}